---
name: Lauren Lopez
locality:
country: Remote
role: <a href="">Executive Business Administrator</a>
reports_to: robertnalen
picture: laurenlopez.jpg
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: laurenlopez
departments:
- Legal
- Legal & Corporate Affairs
specialty: ''
expertise:
story:
job_title: Executive Business Administrator
division: Legal
public: true

